
import test from '@/test'
import staticCom from '@/test/example/static-com'
import marketingEvent from '@/test/example/marketing-event'
import storeNew from '@/test/example/store-new'
import card from '@/test/example/card'
import linkTools from '@/test/example/link-tools'

export default {
  path: '/test',
  name: '测试组件',
  component: test,
  redirect:'/test/marketingEvent',
  children:[
    {
      path: 'staticcom',
      name: '静态组件',
      component: staticCom
    },
    {
      path: 'storeNew',
      name: '门店组件',
      component: storeNew
    },
    {
      path: 'marketingEvent',
      name: '营销事件组件',
      component: marketingEvent
    },
    {
      path: 'card',
      name: '卡券弹窗组件',
      component: card
    },
    {
      path: 'linktools',
      name: '链接小工具',
      component: linkTools
    },

  ]
};


